×
Kunena 5.2.4 and Blue eagle 1.6.4 released (04 Apr 2021)

The Kunena team has announce the arrival of Kunena 5.2.4 [K 5.2.4] which is now available for download as a native Joomla extension for J! 3.9.x. This version addresses most of the issues that were discovered in K 5.2 and issues discovered during the development stages of K 5.2.4

REQUIREMENTS
Blue Eagle 1.6.x requires Kunena 5.2.x to work with, this template isn't designed to works with Bootstrap 3 and Bootstrap 4.

× This is not a support forum for any of the products contained herein. For product support you should visit the developer's website.

The information given in this category is intended to guide users who want to use various third-party products with Kunena and, mostly, was written by Kunena users. The information here is not necessarily accurate, up-to-date nor is it intended to replace the support given by the developers of other Joomla extensions.

If you are having problems then, for your own benefit, it would save us all a lot of time if you would kindly post your configuration report when you ask for help from this forum. If you do not post your configuration report we will not ask you for it but you will probably not get your problem solved, either.

Question K 3.0.3 attachments with pictures: Warning: Invalid argument supplied for foreach() in ../plugins/system/helix/shortcodes/gallery.php on line 35 (and another warning in line 65)

More
7 years 5 months ago - 7 years 5 months ago #1 by Kotty
Hello,
I posted some text with picture codes on my forum on my website. Pictures images are displayed, but under the picture is displayed text :
Warning: Invalid argument supplied for foreach() in /hosting/www/testudines.eu/public/plugins/system/helix/shortcodes/gallery.php on line 35- (and another warning in line 65)

In line 35 is displayed the following code :
foreach ($galleryArray as $key=>$item) $tags .= ',' . $item;

In line 65 is displayed the following code:
$item) { ?>


What should I do?
Last edit: 7 years 5 months ago by sozzled.

Please Log in or Create an account to join the conversation.

More
7 years 5 months ago #2 by sozzled
This error/warning is not related directly to K 3.0.3 but is generated by helix/shortcodes/gallery.php.

Like the similar problem that you had with the shaper_helix_ii template from www.joomshaper.com, perhaps you should contact the developer of that the plugin that is now giving your problems and ask whether it works with K 3.0.3? :dry:

Please Log in or Create an account to join the conversation.

  • Not Allowed: to create new topic.
  • Not Allowed: to reply.
  • Not Allowed: to edit your message.
Time to create page: 0.049 seconds